<!doctype html>
<html lang="en-US">
<head>
<title>Dynamics shoppers</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="rating" content="General">
<meta name="expires" content="never">
<meta name="language" content="English, EN">
<meta name="description" content="Shopping cart project with HTML5 and JavaScript">
<meta name="keywords" content="HTML5,CSS,JavaScript, html5 session storage, html5 local storage">
<meta name="author" content="dcwebmakers.com">
<script src="assets\js\Storage.js"></script>
<link rel="stylesheet" href="assets\css\style.css">
</head>

<body onload="doShowAll()">

    <div id = "head">
        <h1>Prutasan ni Pads</h1>

    </div>

    <div id = "menu">
      <legend id ="legend">Select a fruit to add in your cart</legend>
      <div id ="fruits">
          <p>banana</p>
          <img src="assets\images\banana.jpg" alt="banana" width="200" height="133">
      </div>
      <div id ="fruits">
          <p>apple</p>
          <img src="assets\images\apple.jpeg" alt="apple" width="200" height="133">
      </div>
      <div id ="fruits">
          <p>durian</p>
          <img src="assets\images\durian.jpg" alt="durian" width="200" height="133">
      </div>
      <div id ="fruits">
          <p>mango</p>
          <img src="assets\images\mango.jpg" alt="mango" width="200" height="133">
      </div>

    </div>


<form name="ShoppingList" id ="form">
    <fieldset>
       <legend>add to cart</legend> 
        <label>Fruit:<select name="name">
          <option value="banana">banana</option>
          <option value="apple">apple</option>
          <option value="durian">durian</option>
          <option value="mango">mango</option>
        </select></label>
        
        <label>Quantity: <input type="number" name="data"></label>

        <input id="add" type="button" value="add"   onclick="SaveItem()">
     
        
    </fieldset>
    <div id="items_table">
        <h2>Shopping List</h2>
        <table id="list"></table>
    </div>
</form>
   
   <a id="tocart" href="cart.html">Go to cart</a>

</body>

</html>